/* **************************************************************************************
 	************************************************************************************
	WEBSITE NAME: 
	WEBSITE URL: 
	DESCRIPTION: 
	VERSION: 1.0
	AUTHOR: Adz Power Agencies
	AUTHOR URL: http://www.adzpower.com.au
	************************************************************************************
**************************************************************************************** */ 

body {
	margin: 0;
	padding: 0;
	background: #fff url(images/bg.jpg) repeat-x left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A19D9A;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: color: #3E3530;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.8em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

p img{
	width:100%;
	height:auto;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #2b548c;
}

a:hover {
}

#wrapper {
	margin: 0 auto;
	padding: 0;
}
.clear {
	clear:both;
	}
/* --- -=HEADER=- ----------
*************************** */

#header-wrapper {
}

#header {
	width: 100%;
	max-width:980px;
	height: 274px;
	margin: 0 auto;
	background: url(images/header.jpg) no-repeat center top;
}

/* Logo */

#logo {
	width: 90%;
	height: 184px;
	margin: 0;
	padding: 40px 5% 0px 5%;
	color: #000000;
}

#logo h1, #logo p {
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
}

#logo h1 {
	font-family: Impact, Arial, Helvetica, sans-serif;
	font-size: 40px;
	margin-top:60px;
}

#logo p {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFFFFF;
}

/* --- -=MENU=- ----------
*************************** */

#menu {
	width: 90%;
	height: 50px;
	margin: 0 auto;
	padding: 0px 5%;
}

#menu ul {
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	background: url(images/img05.jpg) no-repeat right top; 
}

#menu .last{
	float: left;
	background: none; 
}

#menu a {
	height: 35px;
	display: block;
	float: left;
	margin: 0px 20px 0px 10px;
	background: url(images/img06.gif) no-repeat right 21px;
	padding: 15px 25px 0px 10px;
	text-decoration: none;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #4B4B4B;
	border: none;
}

@media all and (max-width: 966px) {
	#menu {
	width: 98%;
	height: 50px;
	margin: 0 auto;
	padding: 0px 1%;
}
}

@media all and (max-width: 780px) {
	#menu a {
	display: block;
	float: left;
	margin: 0px 15px 0px 10px;
	background: url(images/img06.gif) no-repeat right 21px;
	padding: 15px 15px 0px 0px;
	font-size: 13px;
}
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
}

#menu .current_page_item a {
	font-weight: bold;
}

#menu .first a {
	padding-left: 0px;
}

/*******Slideshow*******/

.rslideshowwrapper{
	width: 100%;
	height: auto;
	overflow: hidden;
	padding-bottom: 15px;
}

@media all and (max-width: 640px) {
	
.rslideshowwrapper{
	display: none;
}

}

/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides{
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	max-width: 1000px;
	padding: 0;
	margin: 0 auto;
}

.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}

.rslides li:first-child{
	position: relative;
	display: block;
	float: left;
}

.rslides img{
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}

/* --- -=CONTENT=- ----------
*************************** */

#page {
	width:100%;
	max-width: 880px;
	margin: 0 auto;
	padding: 20px 30px 0 40px;
	background: white;
}

@media all and (max-width: 966px) {
	#page {
	width:95%;
	max-width: none;
	margin: 0 auto;
	padding: 20px 2.5% 0 2.5%;
	background: white;
}
}

#content {
	float: left;
	width: 65%;
	max-width:590px;
	padding: 0px 0px 0px 0px;
}

.post {
	margin-bottom: 10px;
}

.post .title {
	text-transform: uppercase;
	font-family: Impact, Arial, Helvetica, sans-serif;
	font-size: 28px; 
	font-weight: normal;
	color: #606060;
}

.post .title a {
	border: none;
	color: #606060;
}

.post .meta {
	padding-left: 2px;
	text-align: left;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.post .meta .date {
	float: left;
}

.post .meta .posted {
	float: right;
}

.post .meta a {
}

.post .entry {
	padding: 20px 25px 5px 25px;
	border: 1px solid #E4E4E4;
	text-align: justify;
}

.links {
	padding-top: 20px;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
}

#slideshow {
	margin-bottom:20px;
	}
	
/* --- -=SIDEBAR=- ----------
*************************** */

#sidebar {
	float: right;
	width: 32%;
	margin: 0px;
	color: #787878;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {

	margin: 0px 0px;
	padding-bottom: 30px;
}

#sidebar li li {
	background: url(images/img07.gif) no-repeat left 15px;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	line-height: 35px;
	border-bottom: 1px dotted #E7E2DC;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

@media all and (max-width: 750px) {
	#sidebar li .email{
		font-size: 10px;
	}
}

@media all and (max-width: 640px) {
	#sidebar li .email{
		font-size: 11px;
	}
}

#sidebar li li a {
	padding: 0px 0px 0px 0px;
}

#sidebar h2 {
	height: 38px;
	text-transform: uppercase;
	font-family: Impact, Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	font-weight: normal;
	color: #606060;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 0px 20px 0px;
	text-align: justify;
}

#sidebar a {
	border: none;
	color: #2b548c;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #8A8A8A;
}

/* --- -=FOOTER=- ----------
*************************** */
#footer-wrapper {
	width:100%;
	margin:0 auto;
	background-color:#011d33;
	}
#footer {
	height: 112px;
	width:95%;
	margin: 0 2.5%;
	padding: 0 0 15px 0;
	font-family: Arial, Helvetica, sans-serif;
	background:url(images/footer.jpg) top center no-repeat;
}

#footer p {
	margin: 0;
	padding-top: 65px;
	line-height: normal;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	color: #A19D9A;
}

#footer a {
	color: #A19D9A;
}

@media all and (max-width: 640px) {

#logo {
	width: 100%;
	height: 184px;
	text-align:center;
	padding: 40px 0;
}

/* --- -=MENU=- ----------
*************************** */

#menu {
	width: 100%;
	height: auto;
	margin: -40px 0 20px 0;
	padding: 0px;
}

#menu ul {
	width:100%;
}

#menu li {
	width:100%;
	border-top: solid 1px #f6f6f6;
	border-bottom: solid 1px #cfcfcf;
}

#menu li:nth-child(1){
	border-top:none;
}

#menu a {
	height: 30px;
	width:100%;
	margin: 0;
	background: #e0e1e3;
	padding: 15px 0 0 0;
}

/* --- -=CONTENT=- ----------
*************************** */

#page {
	width: 93%;
	padding:0 3.5% 40px 3.5%;
}

#content {
	width:100%;
	padding-top:20px;
}

.post .entry {
	padding: 20px 0 0 0;
	border: none;
	width:100%;
}

#slideshow {
	display:none;
	}
/* --- -=SIDEBAR=- ----------
*************************** */

#sidebar {
	width: 90%;
	padding: 20px 5%;
	border: 1px solid #E4E4E4;
	background:#F4F4F4;
}

/* --- -=FOOTER=- ----------
*************************** */

#footer {
	height: 50px;
	width:95%;
	margin:0 2.5%;
	background-image:none;
	background-color:#011d33;
}

#footer p {
	padding-top: 15px;
	color:#fff;
}
#footer a {
	color: #fff;
}
}